@charset "utf-8";
/* CSS Document */

html {background-image:url(template-images/gradient-back-bottom2.jpg); background-repeat:no-repeat; margin:0px; background-color:#F5F5F5; background-size: 100%;}
body {background-image:url(template-images/bubble-back-top.png); background-repeat:no-repeat; margin:0px; background-size: 100%;}
h1 {margin:0px; padding-top:0px; padding-bottom:0px; padding-left:15px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
text-align:left;
color:#7697B9;}
.navback {background-image:url(template-images/nav-colors-back.png); background-repeat:no-repeat;}
.maintable {background-image:url(template-images/maintable-back.png); background-repeat:repeat-y; height:300px; margin-left: auto; margin-right: auto;}
.slidertd {width:900px; height:223px;}
.roundedcaps {margin-left:auto; margin-right:auto;}

.phoneonhome {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; color:#7697B9;}

a:link {  color: #999999; text-decoration: none}
a:active {  color: #999999; text-decoration: none}
a:visited {  color: #999999; text-decoration: none}
a:hover {   color: #000000; text-decoration: none}

.copyright {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
text-align:center;
color:#999999;
padding-bottom:4px;
padding-top:4px;}

.textlinktd {text-align:right; padding-right:15px; color:#B44679;}

a.textlink {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#B44679;
text-decoration:none;}

a.textlink:hover {color:#999999;
text-decoration:none;}

a.textlinklarger {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#B44679;
text-decoration:none;}

a.textlinklarger:hover {color:#999999;
text-decoration:none;}

.bottomtextlinktd {text-align:center; color:#999999;}

a.bottomtextlink {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#999999;
text-decoration:none;}

a.bottomtextlink:hover {color:#000000;
text-decoration:none;}

.bottomtextlinktdbpa {text-align:right; padding-right:15px; color:#999999;}

a.bottomtextlinkbpa {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#999999;
text-decoration:none;}

a.bottomtextlinkbpa:hover {color:#000000;
text-decoration:none;}

.maintext {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; padding-left:15px; padding-right:15px; padding-bottom:20px; color:#999999;}
.neatnewsnevents {background-image:url(home-images/homeboxes-back.png); background-repeat:repeat-y;}
.neatnewsneventstext {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; text-align:left; padding-right:5px; padding-left:5px; padding-top:8px; color:#94689C; vertical-align:top;}
.neatnewsneventstextright {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10px; text-align:right; font-style:italic; padding-right:5px; padding-left:5px; padding-top:8px; color:#94689C; vertical-align:top;}

.nordictext {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
text-align:left;
padding-left:15px;
color:#999999;
line-height:16px;
padding-bottom:4px;}

.nordictextsecond {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
text-align:left;
padding-left:15px;
color:#999999;
padding-bottom:4px;}

.nordictoptext {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-align:left;
padding-left:15px;
color:#999999;}

.bold {font-weight:bold;}
.lineindent {padding-left:10px;}
.lineindentnumbers {padding-left:20px;}
.lineindentnumbersdbl {padding-left:36px;}
p.privacy {padding-left:15px; margin-top:0px;}

.bodycopy {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#999999;
text-align:justify;
padding-left:15px;
padding-right:15px;}

.keyheader {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
color:#999999;
text-align:center;
padding-top:10px;
padding-bottom:10px;}

.keytext {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#000000;
text-align:center;
vertical-align:top;
padding-top:3px;
padding-bottom:3px;
padding-left:10px;
padding-right:10px;}

.underkeytext {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#999999;
text-align:center;
padding-top:5px;
padding-bottom:5px;}

.disclaimer {font-size:10px;
font-style:italic;}

.bodycopymatrix {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#999999;
text-align:justify;
padding-left:15px;
padding-right:15px;
padding-top:10px;
padding-bottom:10px;}

.bodycopyform {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
color:#999999;
text-align:left;
padding-top:5px;
padding-bottom:5px;}

.textblockfont {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;}

.bodycopyproduct {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#999999;
text-align:justify;
padding-left:15px;
padding-right:15px;
padding-top:10px;
padding-bottom:10px;}

.categorythumbstext {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color:#999999;
text-align:center;
padding-top:6px;
padding-bottom:6px;}

.categorythumbspict {background-image:url(template-images/product-frame.png); background-repeat:no-repeat;
background-position:center; text-align:center;}

.matrixthumbspict {background-image:url(template-images/matrix-product-frame.png); background-repeat:no-repeat;
background-position:center; text-align:center;}

.availablecolors {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px; font-weight:bold; text-align:center; color:#7697B9; line-height:14px;}

.productsofinterest {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#7697B9;}

.colorstext {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; text-align:center; color:#999999; line-height:14px; padding-top:10px;}

.sharebtns {text-align:center; vertical-align:middle;}
.eventadpad {padding-left:15px;}
.eventtext {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; text-align:left; color:#999999; padding-left:15px; vertical-align:top;}
.newstext {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; text-align:justify; color:#999999; padding-left:5px; padding-right:15px; vertical-align:top; vertical-align:middle;}
.newsbold {font-weight:bold;}

.sitemapbathtime {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; text-align:left; color:#7697B9; padding-left:15px; font-weight:bold;}
.sitemappottytime {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; text-align:left; color:#B44679; padding-left:15px; font-weight:bold;}
.sitemaptidyup {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; text-align:left; color:#E3783E; padding-left:15px; font-weight:bold;}
.sitemapaboutus {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; text-align:left; color:#9FAD3E; padding-left:15px; font-weight:bold;}
.sitemapbabycare {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; text-align:left; color:#94689C; padding-left:15px; font-weight:bold;}
.sitemapcontactus {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; text-align:left; color:#94689C; padding-left:15px; font-weight:bold;}
.sitemapothers {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; text-align:left; color:#999999; padding-left:15px; font-weight:bold;}
.sitemaplevela {font-size:14px; padding-left:10px; font-weight:normal;}
.sitemaplevelb {font-size:12px; padding-left:20px; font-weight:normal; font-style:italic;}

a.smbathtime {color:#7697B9;
text-decoration:none;}

a.smbathtime:hover {color:#000000;
text-decoration:none;}

a.smpottytime {color:#B44679;
text-decoration:none;}

a.smpottytime:hover {color:#000000;
text-decoration:none;}

a.smtidyup {color:#E3783E;
text-decoration:none;}

a.smtidyup:hover {color:#000000;
text-decoration:none;}

a.smbabycare {color:#94689C;
text-decoration:none;}

a.smbabycare:hover {color:#000000;
text-decoration:none;}

a.smabout {color:#9FAD3E;
text-decoration:none;}

a.smabout:hover {color:#000000;
text-decoration:none;}

a.smothers {color:#999999;
text-decoration:none;}

a.smothers:hover {color:#000000;
text-decoration:none;}

.gnjlogo {float:left; display:block;}

.mfglogos {text-align:center; padding:0 0 10px 0;}

.cataloguetext {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; text-align:left; color:#999999; padding:20px 0 20px 0;}
a.cataloguebutton {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-align:center; line-height:14px;
padding-top:2px;
width: 244px;
height: 18px;
color: #899DBF;
text-decoration:none;
display: block;
background-image:url(catalog/cataloguebutton-reg.png);
background-repeat: no-repeat;
}

a.cataloguebutton:hover {
width: 244px;
height: 18px;
color: #FFFFFF;
font-weight: bold;
text-decoration:none;
display: block;
background-image:url(catalog/cataloguebutton-over.png);
background-repeat: no-repeat;
}
.cataloguethumb {float:left; display:block;}

#tableclearance {margin-left: auto; margin-right: auto;}
.tablecategorybold {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	border-width:2px 1px 1px 1px;
	border-style:solid;
	border-color:#7697B9;
	background-color:#FFFFFF;
	padding: 8px 4px 8px 4px;
}
.tablecontentcenter {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	border-width:1px;
	border-style:solid;
	border-color:#7697B9;
	background-color:#FFFFFF;
	padding: 10px 4px 10px 4px;
}
.tablecontentcenterend {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	border-width:1px 1px 2px 1px;
	border-style:solid;
	border-color:#7697B9;
	background-color:#FFFFFF;
	padding: 10px 4px 10px 4px;
}